body {
	margin: 0px;
	font: 12px verdana,宋体,sans-serif;
	color: #000;
	
}

body,html{_background:url(about:blank) fixed}

h1,h2,h3,h4,h5,h6,p {
	font-size: 100%; margin:0; padding:0
}
form{margin:0; padding:0}
ol,ul,li {
	list-style: none; margin:0; padding:0
}
a {
	color:#333;
	cursor: pointer;
	text-decoration: none;
	vertical-align: baseline;
}
a: hover {
	text-decoration: underline;
}
select {
	padding: 0;
	font: 12px arial,helvetica,sans-serif,宋体;
}


.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;overflow:hidden}
.clearfix{*zoom:1;}

.fl {
	float: left;
	_display: inline;
}
.fr {
	float: right;
	_display: inline;
}
.wbr {
	word-break: break-all;
	word-wrap: break-word;
}

.normal {
	font-weight: normal;
	font-style: normal;
}
.bold {
	font-weight: bold;
}
.none {
	display: none;
	
}
.underline {text-decoration:underline}


.block { display:block}
.zoom {
	zoom: 1;
}

.tl {
	text-align: left;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}

.red {color:#F00}
.orange{color:#F16F07}
.green {color:green }
.c_666 {color:#666}
.c_999 {color:#999}
.zise{ color:#7030A0}
.blue{color:#0070C0}

.m0 {
	margin: 0;
}
.p0 {
	padding: 0;
}

.m10{ margin:10px}.m20{margin:20px}
.mt5 {margin-top:5px}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mtb5{ margin:5px 0 }.mtb10{margin:10px 0}.mtb20 {margin:20px 0}
.ml5 {margin-left:5px} .ml8{ margin-left:8px}.ml10 {margin-left:10px}.ml20 {margin-left:20px}
.ml30 {margin-left:30px}

.mr10 {margin-right:10px} .mr8{ margin-right:8px}.mr5{ margin-right:5px}.mr20{margin-right:20px}
.mb10{ margin-bottom:10px}.mb5{ margin-bottom:5px}.mb20{ margin-bottom:20px}.mb15 {margin-bottom:15px}

.pt2 {padding-top:2px}
.pt10 {padding-top:10px}
.p8{ padding:8px} .p10 {padding:10px} .p10_5{ padding:10px 5px}
.p20 {padding:20px}


.lh18 {line-height:18px}
.lh22 {line-height:22px}
.lh30 {line-height:30px}
.lh35 {line-height:35px}

.font12 {font-size:12px}
.font14{font-size:14px}
.font16{font-size:16px}
.font24{font-size:24px}


/* ================================================================== */
.w960{margin:0 auto; text-align:left; width:960px}
.w10 { width:10px}
.w60 { width:60px}
.w70 {width:70px}
.w90 {width:90px}
.w100 {width:100px}
.w120{ width:120px}
.w140{ width:140px}
.w190 { width:190px}
.w200{ width:200px}
.w210{ width:210px}
.w245{ width:245px}
.w300{ width:300px}
.w320{ width:320px}
.w370{ width:370px}
.w410{ width:410px}
.w450{ width:450px}
.w500{ width:500px}
.w755 { width:755px}

.h160 { height:160px}
.h380 { height:380px}


.img_box { border:1px solid #CCC; padding:1px;background-color:#FFFFFF}
.img_box_4 { border:1px solid #B2B2B2; padding:4px; background-color:#FFFFFF}
/*垂直居中的方法*/
.vertical {       
	/*非IE的主流浏览器识别的垂直居中的方法*/   
	display:table-cell;     
	vertical-align:middle;    
	/*设置水平居中*/  
	text-align:center;    
	/* 针对IE的Hack */    
	*display: block;     
	*font-size: 78px;/*约为高度的0.873*/;*font-size:12px;
	*font-family:Arial; margin:0 auto; width:125px; height:90px;
	/*防止非utf-8引起的hack失效问题，如gbk编码*/   
}
.vertical img {  vertical-align:middle;}
.vertical_text { font-size:12px; line-height:150px}


/*.line { font-size:0; border-bottom:1px solid #CCCCCC; }
.line_dot { font-size:0; border-bottom:1px dashed #CCCCCC;}*/

._DialogDiv_border{ 
padding:5px;background-color:rgba(80,80,80,0.4); border-radius:5px; 
*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50505050,endColorstr=#50505050);
}

/*分页导航样式*/
.pageDiv {
	padding:5px 10px;text-align:right;font-size:14px;background:#F3F3F3; border-bottom:1px solid #B1C5E6
}
.pageDiv a {
	border: #ddd 1px solid; padding:2px 6px;  color: #0F66CF; margin-right: 2px; text-decoration:none; background-color:#FFF;
}
.pageDiv a:hover , .pageDiv a:active{
	border: #FA6403 1px solid;color:#FA6403;text-decoration:underline
}

.pageDiv span{color:#aaa; padding:0 5px}
.pageDiv span.current {
	border: #FA6403 1px solid; padding:2px 6px; margin-right: 2px; background-color:#FFF; color:#FA6403;font-weight:bold
}
.pageDiv span.disabled {
	border: #FA6403 1px solid; padding:2px 5px; margin-right: 2px; background-color:#FFF; color:#FA6403;font-weight:bold
}
.pageDiv span.text { font-size:12px; color:#666666}
.pageDiv input { border:1px solid #CCC; margin:0 2px; width:25px; padding:2px; text-align:center;}

/*日历样式*/
#calendar td{font-size:12px}
#calendar .header {font: 12px Arial, Tahoma !important;font-weight: bold !important;font: 11px Arial, Tahoma;font-weight: bold;color: #154BA0;background:#C2DEED;height: 25px;padding-left: 10px;
}
#calendar .header td {padding-left: 10px;}
#calendar .header a {color: #154BA0;}
#calendar .header input {background:none;vertical-align: middle;height: 16px;}
#calendar .category {font: 12px Arial, Tahoma !important;font: 11px Arial, Tahoma;color: #92A05A;height:20px;background-color: #FFFFD9;}
#calendar .category td {border-bottom: 1px solid #DEDEB8;}
#calendar .expire, .expire a:link, .expire a:visited {color: #999999;}
#calendar .default, .default a:link, .default a:visited {color: #000000;}
.checked, .checked a:link, .checked a:visited {color: #FF0000;}
.today, .today a:link, .today a:visited {color: #00BB00;}
#calendar_year {display: none;line-height: 130%;background: #FFFFFF;position: absolute;z-index: 22221;}
#calendar_year .col {float: left;background: #FFFFFF;margin-left: 1px;border: 1px solid #86B9D6;padding: 4px;}
#calendar_month {display: none;background: #FFFFFF;line-height: 130%;border: 1px solid #86B9D6;padding: 4px;position: absolute;z-index: 22222;}
#calendar .tableborder {background: white;border: 1px solid #86B9D6;}
#year,#month{padding-right:10px;}